#!/bin/bash

# Clean files before training session
#=====================================


#=====================================

# sed on environment file
#sed -i "/^export AMITEX_PATH\=/c\export AMITEX_PATH=to_be_filled" ../env_amitex_training.sh

# generated vtk/bin files 
rm ../Microstructures/vtk/2spheres.vtk
rm ../Microstructures/Lambda.bin
rm ../Microstructures/Mu.bin
rm ../Microstructures/Lambda.txt
rm ../Microstructures/Mu.txt

rm -rf ../Microstructures/Cube*

# generated results
rm -rf ../Scripts/res_*

# new files for training
rm ../Loadings_outputs/traction.xml
rm ../Loadings_outputs/def_imp_vtk.xml
rm ../Materials/mat_pores.xml
rm ../Materials/mat_poresb.xml

rm ../Materials/mat_lin_2.xml
rm ../Materials/mat_lin_2b.xml
rm ../Materials/mat_lin_2c.xml

rm ../Loadings_outputs/char_thermoelas.xml
rm ../Materials/mat_thermoelas.xml

rm ../Algorithms/algo_nofilter.xml
rm ../Algorithms/algo_noacv.xml
rm ../Algorithms/algo_nofilter_noacv.xml

rm ../Behaviors/elasiso2.f90
rm ../Behaviors/Makefile
rm ../Behaviors/*.o
rm ../Behaviors/*.so
rm ../Materials/mat_test_elasiso2.xml

rm ../Behaviors/*.res
rm -r ../Behaviors/castem
rm -r ../Behaviors/include
rm -r ../Behaviors/src
rm ../Materials/mat_test_sevp.xml
rm ../Materials/mat_test_sevp2.xml
rm ../Loadings_outputs/traction_sevp.xml

rm ../Materials/mat_sevp2_incl.xml
rm ../Materials/mat_voxcomp.xml
rm ../Materials/mat_voxcomp0.xml






